/* = = = = HEADER = = = = */
#gotech_header {
	position: relative;
	margin: 0 auto;
	height: 38px;
	width: 100%;
}
.gotech_header_text {
	color: rgb( 52, 152, 219 );
	float: right;
	margin: 5px 10px 0px 12px;
	cursor: pointer;
}
.gotech_header_text_disabled {
	color: rgb( 85, 85, 85 );
	float: right;
	margin: 5px 10px 0px 12px;
}
.gotech_header_text_underline {
	border-bottom: 1px dashed rgb( 52, 152, 219 );
}
#gotech_header_new {
	float: left;
}
#gotech_header_new_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	left: -4px;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/calendar.png") no-repeat center;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-size: 100%;
	min-width: 17px;
	width: 0.9em;
	height: 0.9em;
}
#gotech_header_another_room {
	float: left;
}
#gotech_header_another_room_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	left: -4px;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/back.png") no-repeat center;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-size: 100%;
	min-width: 17px;
	width: 0.9em;
	height: 0.9em;
}
#gotech_header_auth_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	left: -4px;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/ic_user.png") no-repeat center;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	background-size: 100%;
	min-width: 15px;
	width: 0.9em;
	height: 0.9em;
}
#gotech_header_my_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	left: -4px;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/ic_edit.png") no-repeat center;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	background-size: 100%;
	min-width: 15px;
	width: 0.9em;
	height: 0.9em;
}
#gotech_header_settlements_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	left: -4px;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/ic_rub.png") no-repeat center;
	min-height: 18px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	background-size: 100%;
	min-width: 18px;
	width: 0.9em;
	height: 0.9em;
}
#gotech_header_settlements {
	margin-top: 3px;
}
#gotech_header .selectricWrapper{
	display: block;
	float: right;
}
.label.gotech_header_lang_ru_ico {
	top: 5px;
	position: relative;
	margin: 0 auto !important;
}
.gotech_header_lang_ru_ico {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	height: 16px;
	width: 23px;
	background: rgba(255, 255, 255, 0) url("/bitrix/js/onlinebooking/new/icons/lang_ru.png") no-repeat;
	cursor: pointer;
}
.label.gotech_header_lang_en_ico {
	top: 5px;
	position: relative;
	margin: 0 auto !important;
}
.gotech_header_lang_en_ico {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	height: 16px;
	width: 23px;
	margin: 0 6px 0 0;
	background: rgba(255, 255, 255, 0) url("/bitrix/js/onlinebooking/new/icons/lang_en.png") no-repeat;
	cursor: pointer;
}

/* = = = = DIALOG = = = = */
#gotech_auth_dialog {
	display: none;
	overflow: hidden;
}
#gotech_auth_dialog tr {
	padding: 0;
}
#gotech_auth_dialog td {
	padding: 0;
}
#gotech_forgot_password_link {
	margin-left: -15px;
	margin-top: 10px;
	text-align: left;
}
#gotech_auth_dialog_login_text, #gotech_auth_dialog_password_text {
	color: rgb(102, 102, 102);
	text-align: left;
}
#gotech_auth_dialog_login_input, #gotech_auth_dialog_password_input {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(220, 228, 230);
	border-radius: 2px;
	width: 168px;
	height: 22px;
	position: relative;
	color: rgb(85, 85, 85);
	text-align: left;
	padding: 0 0 0 8px;
}
#gotech_auth_dialog_login_input:focus, #gotech_auth_dialog_login_input:active,
#gotech_auth_dialog_password_input:focus, #gotech_auth_dialog_password_input:active {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(52, 152, 219);
	border-radius: 2px;
	background-color: rgb(255, 255, 255);
}
.gotech_onlinebooking.ui-dialog {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 20px 10px 20px;
	overflow: hidden;
	position: fixed;
	background: #FFF;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	top: 40%;
	left: 50%;
	margin-left: -147px;
	box-sizing: content-box;
}
.gotech_send_auth_button {
	position: relative;
	width: 100px;
	min-height: 25px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	top: 5px;
}
#gotech_send_auth {
	width: 100px;
	height: 25px;
	min-height: 25px;
	line-height: 25px;
}
.ui-button {
	display: none;
}
.ui-dialog-titlebar>.ui-dialog-title {
	font-weight: bold;
	margin: 0;
	margin-bottom: -10px;
}

.selectric-gotech_header_lang_spinner > .selectric {
	overflow: hidden;
}